<?php
/**
 * Single post
 */
get_header(); 

$single_style = royal_event_storage_get('single_style');
if (empty($single_style)) $single_style = royal_event_get_custom_option('single_style');

while ( have_posts() ) { the_post();
	royal_event_show_post_layout(
		array(
			'layout' => $single_style,
			'sidebar' => !royal_event_param_is_off(royal_event_get_custom_option('show_sidebar_main')),
			'content' => royal_event_get_template_property($single_style, 'need_content'),
			'terms_list' => royal_event_get_template_property($single_style, 'need_terms')
		)
	);
}

get_footer();
?>